body {
	background-color: #fff;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2em;
	color: #FFF;
}
body {
	width: 100%;
}.top {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.menu {
	width:80%;
	border-radius: 45px / 45px;
	-moz-border-radius: 45px / 45px;
	-webkit-border-radius: 45px / 45px;
	background: #5c5b5b;
	margin-left:auto;
	margin-right: auto;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-align: center;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	font-size: 2em;
	font-weight: bold;
	text-shadow: 0.1em 0.1em #4c2f16;
	-moz-box-shadow: 0.2em 0.2em 0.2em #d0cfcf;
	-webkit-box-shadow: 0.2em 0.2em 0.2em #d0cfcf;
	box-shadow: 0.2em 0.2em 0.2em #d0cfcf;
	text-decoration: none;
	color: #FFFFFF;
	background-image: linear-gradient(bottom, rgb(163,23,32) 32%, rgb(212,32,47) 54%, rgb(163,23,32) 83%);
	background-image: -o-linear-gradient(bottom, rgb(163,23,32) 32%, rgb(212,32,47) 54%, rgb(163,23,32) 83%);
	background-image: -moz-linear-gradient(bottom, rgb(163,23,32) 32%, rgb(212,32,47) 54%, rgb(163,23,32) 83%);
	background-image: -webkit-linear-gradient(bottom, rgb(163,23,32) 32%, rgb(212,32,47) 54%, rgb(163,23,32) 83%);
	background-image: -ms-linear-gradient(bottom, rgb(163,23,32) 32%, rgb(212,32,47) 54%, rgb(163,23,32) 83%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.32, rgb(163,23,32)),
	color-stop(0.54, rgb(212,32,47)),
	color-stop(0.83, rgb(163,23,32))
);
}
.menu a {
	color: #FFF;
}
h3 {
	font-size: 2em;
	}
.content {
     width:95%;
     border-radius: 45px / 45px;
     -moz-border-radius: 45px / 45px;
     -webkit-border-radius: 45px / 45px;
     background: #a31720;
	 margin-left:auto;
	 margin-right: auto;
	 padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-align: center;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	font-size: 2em;
	font-weight: bold;
	text-shadow: 0.1em 0.1em #4c2f16;
	text-decoration: none;
	color: #fff;
	padding-left: 0.1em;
	padding-right: 0.1em;
}
